.main > .container {
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 18px;
}
.main h1 {
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.main h1 + p {
	color: #93a4ab;
	font-size: 12.5px;
	font-weight: 700;
	letter-spacing: 2px;
}
.main h1 + p + .line {
	width: 65px;
	border-top: 1px solid #000;
	margin: 25px 0;
}
.main p {
	white-space: pre-line;
	font-weight: 700;
}
.main p strong {
	text-shadow: 0 0 #333;
}
.main .group h5 {
	color: #337ab7;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 40px 0 5px;
}
.main .group p a {
	color: inherit;
}

#map {
	width: 100%;
	height: 25vw;
	min-height: 320px;
	max-height: 400px;
}